@charset "utf-8";

/* --------------------------------------------------
 heading_shop
-------------------------------------------------- */
.heading_shop{
  margin-bottom: 50px;
}
.heading_shop .shop_name{
  position: relative;
  font-family: var(--font_mincyo);
}
.heading_shop .shop_name.no_brand{
  padding-left: 0;
}
.heading_shop .shop_name::before{
  content: '';
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  margin: auto;
}
.heading_shop .shop_name.icon_kyotaru::before{ background: url(/shopsearch/common/images/icon_kyotaru_bg_02.svg) no-repeat center / contain;}
.heading_shop .shop_name.icon_kyotaru_sushiro::before{ background: url(/shopsearch/common/images/icon_kyotaru_sushiro_bg.svg?260319) no-repeat center / contain;}
.heading_shop .shop_name.icon_misaki::before{ background: url(/shopsearch/common/images/icon_misaki_bg.svg) no-repeat center / contain;}
.heading_shop .shop_name.icon_misakimaru::before{ background: url(/shopsearch/common/images/icon_misakimaru_bg.svg) no-repeat center / contain;}
.heading_shop .shop_name.icon_misakikou::before{ background: url(/shopsearch/common/images/icon_misakikou_bg.svg) no-repeat center / contain;}
.heading_shop .shop_name.icon_sushimisaki::before{ background: url(/shopsearch/common/images/icon_sushimisaki_bg.svg) no-repeat center / contain;}
.heading_shop .shop_name.icon_motikaerisushimisaki::before{ background: url(/shopsearch/common/images/icon_motikaerisushimisaki_bg.svg) no-repeat center / contain;}
.heading_shop .shop_name.icon_other::before{ background: url(/shopsearch/common/images/icon_other_bg.svg) no-repeat center / contain;}
.heading_shop .shop_name.no_brand::before{ content: none;}
.heading_shop.icon_detail_nigiri .shop_name::after{
  content: '';
  display: block;
  position: absolute;
  top: 0;
  right: 0;
  background: url(/shopsearch/common/images/icon_syokuninnigiri.svg) no-repeat center / contain;
  margin: auto;
}
.heading_shop .shop_tel a{
  position: relative;
  white-space: nowrap;
}
.heading_shop .shop_tel a::before{
  content: '';
  display: inline-block;
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  background: url(/shopsearch/common/images/icon_tel.svg) no-repeat center / contain;
  margin: auto;
}
.heading_shop .heading_shop_block{
  display: flex;
  align-items: center;
}
@media print, screen and (min-width:768px){
  .heading_shop{
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding-bottom: 15px;
    border-bottom: 1px solid var(--bg_dark_color);
  }
  .heading_shop .shop_name{
    max-width: calc(100% - 300px);
    padding-left: 75px;
    font-size: 2.8rem;
  }
  .heading_shop .shop_name::before{
    bottom: 0;
    width: 50px;
    height: 50px;
  }
  .heading_shop.icon_detail_nigiri .shop_name{
    padding-right: 60px;
  }
  .heading_shop.icon_detail_nigiri .shop_name::after{
    bottom: 0;
    width: 40px;
    height: 40px;
  }
  .heading_shop .shop_tel a{
    padding-left: 30px;
    font-size: 2rem;
    cursor: default;
    pointer-events: none;
  }
  .heading_shop .shop_tel a::before{
    width: 20px;
    height: 20px;
  }
  .heading_shop .sns_line{
    margin-left: 1.5em;
    text-align: right;
  }
  .heading_shop .sns_line img{
    width: 100px;
  }
}
@media screen and (max-width:767px){
  .heading_shop .shop_name{
    flex-basis: 100%;
    margin-bottom: 15px;
    padding: 4px 0 20px 55px;
    font-size: 2rem;
    border-bottom: 1px solid var(--bg_dark_color);
  }
  .heading_shop .shop_name::before{
    width: 40px;
    height: 40px;
  }
  .heading_shop.icon_detail_nigiri .shop_name{
    padding-right: 45px;
  }
  .heading_shop.icon_detail_nigiri .shop_name::after{
    top: 3px;
    width: 35px;
    height: 35px;
  }
  .heading_shop .heading_shop_block{
    justify-content: space-between;
  }
  .heading_shop .shop_tel{
    max-width: calc(100% - 100px);
  }
  .heading_shop .shop_tel a{
    padding-left: 25px;
    font-size: 1.6rem;
  }
  .heading_shop .shop_tel a::before{
    width: 16px;
    height: 16px;
  }
  .heading_shop .sns_line img{
    width: 80px;
  }
}

/* --------------------------------------------------
 detail_shop_wrap
-------------------------------------------------- */
/* .shop_info_data */
.detail_shop_wrap .shop_info{}
.detail_shop_wrap .shop_info .shop_info_data{
  border-bottom: 1px solid #ccc;
}
.detail_shop_wrap .shop_info .shop_info_data:last-child{
  padding-bottom: 0;
  border-bottom: 0;
}
.detail_shop_wrap .shop_info .shop_info_data .ttl{
  font-weight: bold;
}
.detail_shop_wrap .shop_info .shop_info_data .icon_reserve + .icon_reserve{
  margin-top: 20px;
}

/* .delivery_takeout */
.detail_shop_wrap .delivery_takeout{}
.detail_shop_wrap .delivery_takeout .item_btn a{
  position: relative;
  display: flex;
  border: 1px solid #ccc;
}
.detail_shop_wrap .delivery_takeout .item_btn a::after{
  content: '';
  display: block;
  position: absolute;
  background: url(/corporate/common/images/icon_round_arrow_02.svg) center / contain no-repeat;
}
/* .shop_epark */
.shop_epark_area > table{
  width: 100%;
  background-color: #fff;
  border: 1px solid #ccc;
}
.shop_epark_area > table td{
  padding: 1.3em 20px 1.3em 20px;
  vertical-align: middle;
  text-align: center;
  font-size: 1.4rem;
}
.shop_epark_area > table tr:first-child td:first-child{
  padding-left: 18px;
  padding-right: 0;
}
.shop_epark_area > table tr:nth-child(n+2) td{
  padding-top: 0;
}
.shop_epark_area .icon_wrap{
  position: relative;
  padding-right: 20px;
}
.shop_epark_area .icon_wrap::after{
  content: '';
  display: block;
  width: 1px;
  height: 97%;
  position: absolute;
  top: 0;
  bottom: 0;
  right: 0;
  margin: auto;
  background-color: #ccc;
}
.shop_epark_area > table td .by{
  margin-top: 10px;
}
.shop_epark_area > table td .btn_solid{
  min-width: 100%;
  min-height: 45px;
  padding: 10px 40px 10px 10px;
  font-size: 1.4rem;
}
.shop_epark_area > table td .btn_solid .icon_arrow:after{
  right: 15px;
  width: 26px;
  height: 26px;
}
@media print, screen and (min-width:768px){
  .detail_shop_wrap .ttl_top_line{
    margin-bottom: 30px;
  }
  .detail_shop_wrap{
    display: flex;
    flex-wrap: nowrap;
    justify-content: space-between;
    margin-bottom: 70px;
  }
  .detail_shop_wrap .detail_shop_block:nth-child(2n-1){
    flex-basis: 56%;
  }
  .detail_shop_wrap .detail_shop_block:nth-child(2n){
    flex-basis: 37%;
  }
  .detail_shop_wrap .detail_shop_block section + section{
    margin-top: 40px;
  }
  .detail_shop_wrap .shop_info .shop_info_data{
    margin-bottom: 1.65em;
    padding-bottom: 1.65em;
  }
  .detail_shop_wrap .shop_info .shop_info_data dl{
    display: flex;
    justify-content: space-between;
  }
  .detail_shop_wrap .shop_info .shop_info_data .ttl{
    width: 7em;
  }
  .detail_shop_wrap .shop_info .shop_info_data .detail{
    width: calc(100% - 8em);
  }
  .detail_shop_wrap .shop_info .shop_info_data .annotation{
    margin-top: 1em;
  }
  /* .delivery_takeout */
  .detail_shop_wrap .delivery_takeout .item_btn + .item_btn{
    margin-top: 20px;
  }
  .detail_shop_wrap .delivery_takeout .item_btn a{
    align-items: center;
    min-height: 70px;
    padding: 0.5em 30px;
    transition: box-shadow 0.45s ease-in-out, color 0.3s ease-in-out;
  }
  .detail_shop_wrap .delivery_takeout .item_btn a::after{
    top: 50%;
    bottom: 50%;
    transform: translate(0, -50%);
    right: 30px;
    width: 26px;
    height: 26px;
  }
  .detail_shop_wrap .delivery_takeout .item_btn a:hover{
    box-shadow: 0 0 40px 40px var(--bg_dark_color) inset;
    color: #fff;
    opacity: 1;
  }
  .detail_shop_wrap .delivery_takeout .item_btn a:hover:after{
    background: url(/corporate/common/images/icon_round_arrow_wh.svg) center / contain no-repeat;
  }
  .detail_shop_wrap .delivery_takeout .item_btn .name{
    padding-left: 2.5em;
  }
}
@media screen and (max-width:767px){
  .detail_shop_wrap .detail_shop_block{
    margin-bottom: 50px;
  }
  .detail_shop_wrap .detail_shop_block section + section{
    margin-top: 50px;
  }
  .detail_shop_wrap .shop_info .shop_info_data{
    margin-bottom: 1em;
    padding-bottom: 1em;
  }
  .detail_shop_wrap .shop_info .shop_info_data .detail{
    margin-top: 0.5em;
  }
  .detail_shop_wrap .shop_info .shop_info_data .annotation{
    margin-top: 10px;
  }
  /* .delivery_takeout */
  .detail_shop_wrap .delivery_takeout .item_btn_list{
    display: flex;
    grid-gap: 0 5%;
  }
  .detail_shop_wrap .delivery_takeout .item_btn{
    display: flex;
    flex-basis: 30%;
  }
  .detail_shop_wrap .delivery_takeout .item_btn a{
    flex-direction: column;
    flex-basis: 100%;
    padding: 1em 1em 45px;
    font-size: 1.2rem;
    text-align: center;
  }
  .detail_shop_wrap .delivery_takeout .item_btn .icon{
    width: 35px;
    margin: 5px auto 10px;
  }
  .detail_shop_wrap .delivery_takeout .item_btn a::after{
    bottom: 1em;
    right: 0;
    left: 0;
    width: 20px;
    height: 20px;
    margin: auto;
  }
}

/* --------------------------------------------------
 map
-------------------------------------------------- */
#map{}
#map .map_box{
  position: relative;
  height: 0;
  padding-top: 42.553%;
  overflow: hidden;
}
#map .map_box iframe{
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
@media screen and (max-width:767px){
  #map{
    margin-left: -20px;
    margin-right: -20px;
  }
  #map .map_box{
    padding-top: 101.333%;
  }
}

/* --------------------------------------------------
 item_payment_list
-------------------------------------------------- */
.item_payment_list{
  display: flex;
  flex-wrap: wrap;
}
.item_payment_list .item{
  position: relative;
  display: flex;
  align-items: center;
}
.item_payment_list .item .icon{
  display: flex;
  justify-content: center;
}
@media print, screen and (min-width:768px){
  .item_payment_list{
    grid-gap: 15px 5px;
  }
  .item_payment_list .item{
    width: calc((100% - 25px) / 6);
  }
  .item_payment_list .item:nth-child(n+7){
    padding-top: 15px;
  }
  .item_payment_list .item:nth-child(6n+7)::after{
    content: '';
    display: block;
    position: absolute;
    left: 0;
    top: 0;
    width: 940px;
    height: 1px;
    background-color: #D4DBD7;
  }
  .item_payment_list .item .icon{
    width: 40px;
  }
  .item_payment_list .item .name{
    width: calc((100% - (40px + 10px)));
    font-size: 1.2rem;
    margin-left: 10px;
  }
}
@media screen and (max-width:767px){
  .item_payment_list{
    grid-gap: 15px 10px;
  }
  .item_payment_list .item{
    width: calc((100% - 10px) / 2);
  }
  .item_payment_list .item:nth-child(n+3){
    padding-top: 15px;
  }
  .item_payment_list .item:nth-child(2n+3)::after{
    content: '';
    display: block;
    position: absolute;
    left: 0;
    top: 0;
    width: calc((100% + 5px) * 2);
    height: 1px;
    background-color: #D4DBD7;
  }
  .item_payment_list .item .icon{
    width: 50px;
  }
  .item_payment_list .item .name{
    width: calc((100% - (50px + 1em)));
    font-size: 1.2rem;
    margin-left: 1em;
  }
}

/* --------------------------------------------------
 detail_shop_note
-------------------------------------------------- */
.detail_shop_note{
  line-height: 1.8;
}
.detail_shop_note > ul li{
  padding-left: 1em;
  text-indent: -1em;
}